
Redmine - Feature #10503

Change or update issue 'assigned to' depening on category

2012-03-21 06:01 - Gibbet G

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have groups of employees specialised in different categories of issues while end users submit issues via mail (and are unaware

of categories).

We would like our project manager to have the ability to default assign an employee or group automatically when he changes the

category. This default assign should occur AT LEAST when there is no one assigned to the issue when category is changed...

This feature is implemented in the "New Issue" workflow but I basically want it for issues that were already submitted but without

categories...

History

#1 - 2012-06-04 07:56 - Gibbet G

- Status changed from New to Resolved

Resolved by creating a custom plugin based on the default assignee plugin.

#2 - 2013-06-06 08:08 - Alvin Aquino

Hi Gibbet,

Good day to you!

We have almost the exact same requirement, and are very much interested with the plug-in that you had created to resolve your issue.

Our current project aims to automatically populate the "Assigned to" field, as the issue Category is updated.

We are very new to Redmine (no experience with plug-ins), and would very much appreciate your help.

Thanks in advance!
